
ProCKSI - Bug #68

Dalilite does not work for me

12/13/2007 06:45 PM - Anonymous

Status: Closed Start date:

Priority: High Due date:

Assignee: Anonymous % Done: 0%

Category: ProCKSI Estimated time: 0.00 hour

Target version: 8.6

Resolution: duplicate

Description

This is the log file for the failure to return a Dalilite analysis of my 20 structures:

Preparing task for module [[DaliLite]] [2007-12-12 12:20:44]

Home directory: /home/procksi/latest/data/0c416aef9dd6f769b55c6ce7295c0008/module_DaliLite/

Generating archive with input files

Queueing task 'DaliLite' (149) in queueing systemsuccessfully: 620.master01.procksi.local

The status of task 149 has been changed to 'queued' (Q). [2007-12-12 12:21:04]

No log files from the queuing system could be found for task 149.

The task has finished with errors [2007-12-12 12:38:02]

A notification email has been sent to the user simon.gough@biokem.lu.se as requested.

Anyone know what the problem is ?

Simon

History

#1 - 12/13/2007 06:45 PM - Anonymous

- Status changed from New to Closed

- Resolution set to duplicate

Ticket continued with #69
